Loading...
Searching...
No Matches
xfloat.c File Reference
`#include <stdlib.h>`
`#include <grass/gis.h>`
`#include <grass/raster.h>`
`#include <grass/calc.h>`
Include dependency graph for xfloat.c:

Go to the source code of this file.

## Functions

int | f_float (int argc, const int *argt, void **args)
int | c_float (int argc, int *argt)

## Function Documentation

## c_float()

int c_float | ( | int | argc,
|  | int * | argt )

Definition at line 61 of file xfloat.c.

## f_float()

int f_float | ( | int | argc,
|  | const int * | argt,
|  | void ** | args )

Definition at line 12 of file xfloat.c.

References columns.